Support » Plugin: AMP » XMLNS Error and More Since Update

  • Since the plugin update I’m receiving two errors in almost all of our AMP pages:

    “The attribute ‘xmlns’ may not appear in tag ‘html ⚡ for top-level html’. DISALLOWED_HTML
    line 2, column 0”

    “The mandatory tag ‘html ⚡ for top-level html’ is missing or incorrect.”

    Here’s a link to the AMP Validator on one of our pages. If anyone knows of a quick fix, let me know.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.